Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2851 - Keyboard on Toshiba Satellite 4030CDS won't work
Summary: Keyboard on Toshiba Satellite 4030CDS won't work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-16 10:54 UTC by van der Kooij, Hugo
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description van der Kooij, Hugo 1999-05-16 10:54:41 UTC
Aftre installing Red Hat Linux 6.0 correctly on the Toshiba
Satellite 4030CDS laptop I rebooted the system. However the
keybpoard does not work at all. (No Ctrl-Alt-Del; No Alt-F2,
etc...)

This machine does work well with Red Hat Linux 5.1 and SuSE
6.0 but both lack 2.2.x kernels and Frame Buffer support.

As PCMCIA support is not yet enabled there is no way of
looking on the machine so it needs to be verified in your
lab unless there are installoptions that may fix this.

Comment 1 Michael K. Johnson 1999-07-29 20:48:59 UTC
Doug, have you heard of this particular problem before?


Note You need to log in before you can comment on or make changes to this bug.